.main--dark {
    background-color: #e2e4e9;
}

.main .container {
    background: rgba(255, 255, 255, 1);
    position: relative;
    top: -45px;
    z-index: 55;
}

.btn--video.paused {
    display: block;
}
#main-header {
    text-align: center;
    font-size: 30px;
    margin-bottom: 45px;
}

@media (min-width: 768px) {
    #main-header {
        color: #fff;
        margin-top: -320px;
        text-align: center;
        font-size: 30px;
        margin-bottom: 165px;
        font-size: 55px;
        font-weight: 300;
        font-family: Lato, Helvetica, sans-serif;
        text-align: left;
        text-shadow: 0px 2px 4px rgba(0, 0, 0, 1);
    }
}

body .intro figure {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0));
    height: 100%;
}

.fullsize-image img {
    opacity: 0;
}

.fullsize-image-cover {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    .intro {
        height: 160px !important;
        min-height: 160px;
    }
}


.intro {
    height: 500px;
    position: relative;
    margin-top: 5.4rem;
}

.intro .intro__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 24% 0;
}


/** navigation ***/
.content ul.go-beyond-nav {
    list-style: none;
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin: -45px 0 66px !important;
    width: 100%;
}

.content ul.go-beyond-nav li {
    line-height: 17px;
    display: inline-flex;
    border-right: 1px solid #dcdcdc;
    height: 30px;
    align-items: center;
}

.content ul.go-beyond-nav li:last-child {
    border-right: none;
}

.content ul.go-beyond-nav li a {
    color: #5c5c5c;
    white-space: nowrap;
    font-size: 16px;
    line-height: 17px;
    font-weight: bold;
    margin: 0 10px;
    padding: 0 10px;
}

.content ul.go-beyond-nav li:first-child a {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.content ul.go-beyond-nav li:last-child a {
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
}

.content ul.go-beyond-nav li:not(.comingsoon) a:hover,
.content ul.go-beyond-nav li.current a {
    color: #2d95d1;
}

.content ul.go-beyond-nav li.comingsoon a {
    color: #bbbcbd;
}


@media (max-width: 1000px) {

    .content ul.go-beyond-nav li a br {
        display: none;
    }

    .content ul.go-beyond-nav {
        flex-wrap: wrap;
    }

    .content ul.go-beyond-nav li {
        display: block;
        border-right: none;
        height: 42px;
        width: 100%;
        border-bottom: 1px solid #dcdcdc;
    }

    .content ul.go-beyond-nav li {
        line-height: 42px;
    }

    .content ul.go-beyond-nav {
        margin: -68px 0 66px !important;
    }

    .content ul.go-beyond-nav li a {
        margin: 0 !important;
        padding: 0 !important;
    }

    body .intro:after {
        font-size: 40px;
    }

}


body .intro {
    background-size: cover;
    background-position: center;
}


.list-green-checks--alt li:before {
    background: url(/wp-content/uploads/2019/03/new-white-check.png) no-repeat 0 0px;
    top: -2px;
}

.content h1,
.content h2,
.content h3 {
    font-size: 25px;
    color: #2d95d1;
    line-height: 1.3;
    margin-bottom: 20px;
    font-family: 'Lato', Helvetica, sans-serif;
    font-weight: 700;
    text-align: left;
}

.content h4 {
    font-family: Helvetica, Lato, sans-serif;
    color: #289683;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 39px;
    margin: 25px 0 0;
    text-align: left;
    padding-bottom: 0;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

body .wrapper .content ul {
    margin-bottom: 30px !important;
    list-style: disc;
    list-style-position: inside;
    /*padding-left: 5%;*/
    margin-left: 20px;
}

body .wrapper .main .person h3 {
    font-family: Helvetica, Lato, sans-serif;
    color: #289683;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 39px;
    margin: 25px 0 0;
    text-align: left;
    padding-bottom: 0;
}

.wrapper .content div,
.wrapper .content p {
    font-family: Lato, sans-serif;
}

#jotform {
    height: 0;
}

.col-sm-4 iframe {
    position: relative;
    top: 5px;
}

.wrapper>.main>.container {
    position: relative;
    top: -45px;
}

.wrapper>.main {
    background: #e2e4e9;
}

.cyn {
    color: #289683 !important;
}

body .wrapper .main .person h3 {
    font-family: Helvetica, Lato, sans-serif;
    color: #289683;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 39px;
    margin: 25px 0 0;
    text-align: left;
    padding-bottom: 0;
}

body .wrapper .main .person .media .media-left img {
    max-width: 145px;
    margin-bottom: 0;
}

body .wrapper .main .person .media {
    margin-bottom: 20px;
}

body .wrapper .main .person .media .media-body {
    padding: 30px 100px 20px 20px;
}

body .wrapper .main .person .media .media-body p {
    background: url(/wp-content/uploads/2019/03/quote.png) left top no-repeat;
    font-weight: bold;
    font-size: 18px;
    color: #363c49;
    line-height: 26px;
    padding-top: 45px;
}

@media (max-width: 640px) {
    body .wrapper>.main>.container {
        position: relative;
        top: auto;
    }

    body .media-left,
    body .media-body {
        padding: 15px;
        display: block;
    }

    body .content {
        padding-top: 20px;
    }

    body .wrapper .main .person .media .media-body {
        padding: 15px;
        width: 100%;
    }
}

body .wrapper #main-header {
    text-align: center;
    font-size: 30px;
    margin-bottom: 45px;
}

/********************
           LAYOUT
********************/


.container {
    padding: 0;
}

.section--alt {
    padding-bottom: 0;
}

.section--alt .section__inner {
    max-width: none;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.col-sm-12.centered>div:nth-child(2) h2,
.col-sm-12.centered>div:nth-child(2) p,
.col-sm-12.centered>div:nth-child(2) li,
.col-sm-12.centered>div:nth-child(5) h2,
.col-sm-12.centered>div:nth-child(5) p {
    color: #FFF;
}


.col-sm-12.centered {
    padding-right: 0;
    padding-left: 0;
}

.col-sm-12.centered>div:nth-child(1),
.col-sm-12.centered>div:nth-child(3),
.col-sm-12.centered>div:nth-child(4) {
    max-width: 946px;
    margin: auto;
}

.col-sm-12.centered>div:nth-child(2) {
    margin: 0;
    background-color: #313d5c;
    background-image: url(/wp-content/uploads/2019/03/BG-DeepenStudentEngagement.jpg);
    background-size: cover;
}

.col-sm-12.centered>div:nth-child(5) {
    margin: 0;
    background-color: #313d5c;
    background-image: url(/wp-content/uploads/2019/03/BG-DeepenStudentEngagement-1.jpg);
    background-size: cover;
}

.col-sm-12.centered>div:nth-child(2) .col-sm-5,
.col-sm-12.centered>div:nth-child(5) .col-sm-5 {
    padding-left: 10%;
}

.col-sm-12.centered>div:nth-child(2) .col-sm-7 {
    padding-right: 0;
}

.col-sm-12.centered>div:nth-child(2) .col-sm-7 .section__content {
    margin: 0;
}

.section__entry {
    padding: .5rem 0;
}

.col-sm-12.centered>div:nth-child(3) {
    padding-bottom: 0;
}

.col-sm-12.centered>div:nth-child(4) {
    padding-top: 0;
}

@media (min-width: 787px) and (max-width: 992px) {

    .col-sm-12.centered>div:nth-child(2) .col-sm-5,
    .col-sm-12.centered>div:nth-child(2) .col-sm-7 {
        width: 50%;
    }
}


a {
    text-decoration: none;
}

.centered {
    margin: auto;
    float: none;
}

.section--about {
    padding-top: 4rem;
    padding-bottom: 2rem;
}

.section__content h3 {
    font-size: 2rem;
    font-weight: 500;
}

.person h2,
.section__content h2,
section__entry h2 {
    font-size: 25px;
    color: #2d95d1;
    line-height: 1.3;
    margin-bottom: 20px;
    font-family: 'Lato', Helvetica, sans-serif;
    font-weight: 700;
}

.comet-columns--small-1,
.comet-columns--medium-1,
.comet-columns--small-2,
.comet-columns--medium-2,
.comet-columns--small-3,
.comet-columns--medium-3,
.comet-columns--small-4,
.comet-columns--medium-4,
.comet-columns--small-5,
.comet-columns--medium-5,
.comet-columns--small-6,
.comet-columns--medium-6,
.comet-columns--small-7,
.comet-columns--medium-7 {
    float: left;
}

.comet-columns {
    margin-top: 1rem;
}

.content ul {
    margin-bottom: 30px !important;
    list-style: disc;
    list-style-position: inside;
    /* padding-left: 5%; */
    margin-left: 20px;
}

.section__content p {
    margin-bottom: 2rem;
}

.comet-button--secondary {
    padding: 27px 30px 28px;
    margin-bottom: 10px;
    background-color: #363C49;
    color: #FFFFFF;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.panel .panel-title {
    color: #428bca;
    font-family: 'Raleway', sans-serif;
    font-size: 1.2rem;
}


.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-default {
    border-color: #ddd;
}

.panel-body {
    padding: 5px 15px 15px 15px;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-heading {
    padding: 18px 15px 0 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}


.owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

@media (min-width: 1025px) {
    .slider-features .owl-item {
        transition-delay: 2s;
    }
}

b {
    font-weight: 600;
}